mllex-polyml(1)

NAME
mllex-polyml - lexical analyzer for Stardard ML

SYNOPSIS
mllex-polyml file.lex

DESCRIPTION
mllex-polyml is a Poly/ML port of the ML-Lex lexical analyzer for Standard ML. It has a syntax similar to Lex, and produces an ML program instead of a C program. ML-Lex produces a program that runs very efficiently. Typically the program will be as fast or even faster than a hand-coded lexer implemented in Standard ML. For a complete description, see the included plaintext and PDF documentation found under /usr/share/doc/mllex-polyml .